<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="08a25980ade6da42b53f47d71ac54274">
  <dict>
    <!--2020-03-28 10:23:29.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:23:29.000-->
    <int key="num_match_short">7</int>
    <!--2020-04-14 15:24:06.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
